
#stacks_in_144_page1 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_144_page1 .stacks_right {
	float:right;
	width:27%;
}

#stacks_in_144_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:42%;
}
#stacks_in_676_page1 {
	padding: 0px 0px 0px 3px;
}

#stacks_in_260_page1 {
	background-color: #E6E6E6;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	padding:  9px;
}
